@charset "utf-8";
/* CSS Document */
.TrusteeshipImg {background:url(../images/TrusteeshipPic.jpg) center center;height:150px;width:100%;}
.TrusteeshipBor {padding-top:10px;padding-bottom:10px;}

.TrusteeshipP1 {width:100%;padding-bottom:10px;padding-top:10px;}
.TrusteeshipTitle {padding:10px;font-size:16px;font-family:Arial,"宋体";color:#ff3300;font-weight:bold;}
.TitleLineBg {background-color:#ccc;width:100%;}
.TitleLineColor {background-color:#ff3300;width:300px;height:2px;overflow:hidden;}
.TursteeshipContent {padding:10px;font-size:14px;color:#333;line-height:24px;}